#include <iostream>

using namespace std;

int main()
{
    int b,c,a;
    cin>>b>>c;
    if(b>=c)
    {
        if(b>=256)
            a=0;
        else
            a=256-b;
    }
    else
    {
        if(c>=256)
            a=0;
        else
            a=256-c;
    }
    if((c+b)>=256)
        a=0;
    cout<<a;
}